ion-segment-button {
  --color-checked: #eb445a;
}

.segment-button-indicator {
  display: none;
}

ion-segment-button::part(indicator-background) {
  background: #eb445a;
}

/* Material Design styles */
ion-segment-button.md::part(native) {
  color: #000;
}

.segment-button-checked.md::part(native) {
  color: #000;
}

/* iOS styles */
ion-segment-button.ios::part(native) {
  color: #000;
}

.segment-button-checked.ios::part(native) {
  color: #fff;
}
